<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <group>
    <clip-path android:pathData="M24,24H0V0h24v24z M 0,0"/>
    <path
        android:pathData="M11.5 9H13v6h-1.5zM9 9H6c-.6 0,-1 .5,-1 1v4c0 .5.4 1 1 1h3c.6 0 1,-.5 1,-1v-2H8.5v1.5h-2v-3H10V10c0,-.5,-.4,-1,-1,-1zm10 1.5V9h-4.5v6H16v-2h2v-1.5h-2v-1z"
        android:fillColor="#515151"/>
  </group>
</vector>
